Subject: Enron Corp. FIMAT guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 10:09:37 -0800 (PST)

Sarah:

Per my voice mail, attached is the "draft" guaranty for FIMAT (you have a hard copy).  I can't remember if I marked any other changes on ;your version that are not in the attachement.

I would let FIMAT know that Soc Gen just signed this version (except for the cap) in December, 2000.  I have a copy of it in my futures agreement file.

If you need any help finding this while I'm out, please call Marie Heard at X 33907.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490